@charset "UTF-8";

body {  position: relative;
	font-family: 'Yantramanav', sans-serif;
	/*
	background-color: #c5dbb7;
	*/
	background: #c5dbb7 url(images/img01.png) repeat;

}



.yellow_background  {
    background-color: #E6DC7C;
    border: solid 2px #E6DC7C;
    /*
    font-family: "Lakki Reddy";
    */
    font-family: 'Arial';
    font-weight: 300;
    font-size: 14pt;
    line-height: 14pt;
    margin-top: 10px;
    padding-top: 3px;
}
.yellow_background  p {
    max-width: "270px";
}

h5  {
	margin: 0em;
	padding: .25em;
	text-transform: none;
	font-family: 'Arial'; 
	font-weight: 300;
	font-size: 1.1em;
	line-height: 14pt;
}

.my-logo {
    min-width: 230px;
    max-width: 250px;
    /*
    width: 225px;
    */
    height: auto;
    margin-left: -8px;
}

.hero {
	background:#14797b;
	padding: 28px 0px 24px 7%;
	margin-left: 15px ;
	margin-right: 15px ;
	margin-top: 15px ;
	text-align: center;
}
.style11 {
    text-align:center;
}
.room_description {
    color: #FF0000;
    margin-left:  10px;
    margin-right:  -90px;
    z-index: 300;
}
.redcenter {
    color: #FF0000;
    margin-left:-5px;
    margin-top:0.5rem;
    margin-bottom:0.5rem;
    text-align:center;
    line-height:30px;
}
.blackcenter {
	font-family: 'Cherry Cream Soda', Arial, Helvetica, sans-serif;
	text-align:center;
	color: #000000;
	font-size: large;
}

.hero h1 {
	text-decoration: none;
	text-transform: none;
		font-family: 'Cherry Cream Soda', 'Atomic Age', cursive;

        color: rgb(231, 220, 125);
	letter-spacing: 4px;
	font-size: 60;
	margin: 5px 0px 0px 0px;
}
	
.hero h2 {
		font-family: 'Cherry Cream Soda', 'Atomic Age', cursive;
	color: rgb(255,255,255);
	font-size: 48px;
	letter-spacing: 13px;
	text-transform: uppercase;
	margin: 10px 0 10px 0;
	padding: 5px;
	border: solid 2px rgb(255,255,255);
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background-color: rgba(46,112,121,0.6);
	
}




.smol {
	font-size: x-small;
}



h1 {
     font-family: 'Cherry Cream Soda', 'Arial';
}
h2 {
	font-family: 'Witches Revenge',  cursive;
	font-size: 36px ;
	/*
	color: #b95116;
	*/
	margin-top: 3em ;
	margin-bottom: .2em ;
		
}
h3, .ui-tabs-anchor {
	font-family: 'Lakki Reddy', cursive; 
	letter-spacing: 4px;
	/*
	font-size: 72px;
	*/
	padding: 40px 0;
		
}
h4 {
	font-family: 'Life Savers',  cursive;
	font-size: 24px ;
	color: #b95116;
	margin-top: 3em ;
	margin-bottom: .2em ;
		
}
h4  a {
    text-decoration: none;
    color: rgb(231, 220, 125);
    text-shadow: 2px 2px 4px  rgb(64, 37, 32, 0.7);
}

.hero h2:hover {
	background-color: rgba(46,112,121,1);
	cursor: pointer;
}




.darkmid {
	background-color: rgba(0,120,120,0.55); border:none;
}
.darkhi {
	background-color: rgba(0,120,120,0.6); border:none;
}
.lighthi {
	background-color: rgba(0,120,120,0.45); border:none;
}
.lightmid {
	background-color: rgba(0,120,120,0.4); border:none;
}









footer {
	border-top: solid 3px rgb(87,154,171, .7);
        background: url(images/img04.png) repeat-x left bottom;
	
}

footer a {
	color: rgb(255,255,255);
        font-family: 'Crimson Text', serif;
	font-size: 12px;
	text-decoration: none;
}

footer a:hover {
	color: rgb(147,194,201);
	text-decoration: underline;
}
.ui-selectmenu-text{
     font-family:	'Yantramanav', Arial,Helvetica,sans-serif;
}

.MellNav {
   background:rgba(254,157,151,0.9);
}


legend {
	font-family: 'Kranky', 'Life Savers', cursive;
}


.hovereffect {  position: relative;  /*width: 50%;*/}

.image {  display: block;  width: 100%;  height: auto;}

.overlay {  position: absolute;  top: 0;  bottom: 0;  left: 0;  right: 0;  height: 100%;  width: 100%;  opacity: 0;  transition: .8s ease;  background-color:rgba(27,158,150,0.58);}

.hovereffect:hover .overlay {  opacity: 1; cursor: pointer;}

.text {  color: white;  position: absolute;  top: 50%;  left: 50%;  transform: translate(-50%, -50%);  -ms-transform: translate(-50%, -50%); width: 100%; text-align: center;}

/*
.ui-button .ui-widget button{
	font-family: 'Cherry Cream Soda', 'Life Savers', cursive;
	font-size: 1em;
	font-weight: 200;
  background-color: #e7dc7d;
  text-align: center;
  text-decoration: none;
  line-height: 4.1;
  color: #000000;
  border-color: #cc8a86;
  border-left-color: #d48f8b;
  border-right-color: #cc817d;
  margin: 1px;
  padding: 11px;
  padding-top: 7px;
  padding-bottom: 7px;
  border-style: solid;
  border-width: 7px 18px 8px 25px;
          border-radius: 60% 42% 49% 79%/95% 49% 90% 45%;  

}
*/


/*
.ui-button .ui-widget buttonator{
	font-family: 'Cherry Cream Soda', 'Life Savers', cursive;
	font-size: 1em;
	font-weight: 200;
  background-color: #e7dc7d;
  text-align: center;
  text-decoration: none;
  line-height: 4.1;
  color: #000000;
  border-color: #cc8a86;
  border-left-color: #d48f8b;
  border-right-color: #cc817d;
  margin: 1px;
  padding: 11px;
  padding-top: 7px;
  padding-bottom: 7px;
  border-style: solid;
  border-width: 7px 18px 8px 25px;
          border-radius: 60% 42% 49% 79%/95% 49% 90% 45%;  

}
*/

/* Button Style */

.button-style3  {
    min-width: 260px;
    max-width: 360px;
	font-family: 'Cherry Cream Soda', 'Life Savers', cursive;
	font-size: 1em;
	font-weight: 200;
  background-color: #e7dc7d;
  text-align: center;
  line-height: 2.1;
  color: #000000;
  border-color: #cc8a86;
  border-left-color: #d48f8b;
  border-right-color: #cc817d;
  margin: 1px;
  padding: 11px;
  padding-top: 3px;
  padding-bottom: 3px;
  border-style: solid;
  border-width: 7px 18px 8px 25px;
  border-radius: 60% 42% 49% 79%/95% 49% 90% 45%;  
}
.button-style3  strong {
	font-size: 1.2em;
}

.button-style1 a {
  text-decoration: none;
}

/* Button Style 2 */

.button-style2 a {
  font-family: 'Cherry Cream Soda';
  color: rgb(255, 255, 255);
  list-style-type: none;
  /*
  font-size: 14px;
  text-align: center;
  text-decoration: none;
  line-height: 3.5;
  */
  background-color: rgb(43, 149, 148);
  border-color: rgb(231, 220, 125);
  margin: 0 2px 0 2px;
  padding: 7px;
  padding-top: 9px;
  border-style: solid;
  border-width: 5px 5px 5px 8px;
  /*        border-radius: 5% 5% 5% 5%/5% 99% 5% 5%;    Right side slants up/left  +++   */
  /*        border-radius: 5% 5% 5% 5%/99% 5% 5% 5%;      left side slants up/right   +++ */
/*          border-radius: 5% 5% 5% 5%/5% 5% 99% 5%;   Right side slants up/right  */
          /* border-radius: 5% 5% 5% 5%/5% 5% 5% 99%;   Left side slants down/right */
/*          border-radius: 5% 5% 5% 5%/99% 99% 15% 45%;  */
          border-radius: 5% 75% 5% 99%/99% 79% 15% 45%;  
          -webkit-border-radius: 5% 75% 5% 99%/99% 79% 15% 45%;  
          -moz-border-radius: 5% 75% 5% 99%/99% 79% 15% 45%;  
}


#active_page_button a {
    background: #a7e2d9;
    text-shadow: none;
}
.button-style2 a:active {
   color:black;
}

 .white_box2 {
     border-color: #ffffff;
     margin: auto;
     margin-top:7px;
     margin-bottom:10px;
     align: center;
     padding: 10px 8px 8px 8px;
     text-decoration: none;
     border-style: solid;
     border-width: 13px 4px 14px 4px;
     border-radius: 20% 7% 20% 18%  / 18% 3% 35% 2% ;

}



 .blue_box {
     border-color: #14797b;
     margin: auto;
     margin-top:17px;
     margin-bottom:20px;
     align: center;
     padding: 15px 13px 13px 13px;
     text-decoration: none;
     width: 100%;
     border-style: solid;
    border-width: 15px 5px 16px 6px;
     /*
     border-radius: 20% 7% 20% 18%  / 18% 3% 35% 2% ;
     */
     border-radius: 5% 35% 5% 39%/99% 29% 95% 45%;  

}



 .yellow_box {
     border-color: #E6DC7C;
     margin: auto;
     margin-top:7px;
     margin-bottom:10px;
     align: center;
     padding: 10px 8px 8px 8px;
     text-decoration: none;
     width: 100%;
     border-style: solid;
     border-width: 25px 15px 26px 16px;
     border-radius: 30% 27% 30% 35%/95% 39% 90% 35%;  
     /*
     border-radius: 20% 7% 20% 18%  / 18% 3% 35% 2% ;
     border-radius: 5% 35% 5% 39%/99% 29% 95% 45%;  
     */

}



listy {
	font-family: 'Life Savers',  cursive;
	font-size: 24px ;
	color: #b95116;
	/*
	margin-top: 3em ;
	margin-bottom: .2em ;
	*/
}

/** LIST STYLE Linda */

ul.styleLinda {
	font-family: 'Life Savers',   cursive;
	font-size: 12pt;
	margin: 0em;
	list-style: none;
}

ul.styleLinda li {
	display: block;
	padding: 0.5em 2.9em; 0em 0.5em;
	background: url(images/img13.png) no-repeat left 4px;
}

ul.styleLinda a {
	display: block;
	padding: 0em 0em 0em 1.87em;
	text-decoration: none;
	color: #942b56;
}

ul.styleLinda a:hover {
	text-decoration: underline;
}

ul.styleLinda .first {
	padding-top: 0.15em;
        /*
	background: none;
	*/
}

ul.styleLinda h3 {
	margin: 0em;
	padding: 0em 0em 0.63em 0em;
	font-family: 'Cherry Cream Soda', 'Life Savers', cursive;
	font-size: 1.4em;
	color: #00605f;
	text-shadow: 1px 1px 0px #ffffff;
	/*
	font-weight: bold;
	color: #000000;
	color: #005150;
	text-shadow: 1px 1px 0px rgb(231, 220, 125);
	*/
}

/** LIST STYLE Mell */

ul.styleMell {
	/*
	font-family: 'Life Savers',   cursive;
	*/
	font-family: 'Cherry Cream Soda', 'Atomic Age', cursive;
	font-size: 14pt;
	margin: 0em;
	list-style: none;
}

ul.styleMell li {
	display: block;
	padding: 0.5em 2.9em; 0em 0.5em;
	background: url(images/img15.png) no-repeat left 4px;
        text-align: left;
}

ul.styleMell a {
	display: block;
	padding: 0em 0em 0em 1.87em;
	text-decoration: none;
	color: #942b56;
}

ul.styleMell a:hover {
	text-decoration: underline;
}

ul.styleMell .first {
	padding-top: 0.15em;
        /*
	background: none;
	*/
}

ul.styleMell h3 {
	margin: 0em;
	padding: 0em 0em 0.63em 0em;
	font-family: 'Cherry Cream Soda', 'Life Savers', cursive;
	font-size: 1.4em;
	color: #000000;
	text-shadow: 1px 1px 0px #ffffff;
	/*
	color: #00605f;
	font-weight: bold;
	color: #005150;
	text-shadow: 1px 1px 0px rgb(231, 220, 125);
	*/
}

.button-style4  {
    min-width: 220px;
    max-width: 300px;
    font-family: "Lakki Reddy";
	font-size: 1em;
	font-weight: 200;
  background-color: #dda5a0;
  text-align: center;
  line-height: 2.1;
  color: #000000;
  border-color: #00605f;
  margin: 3px;
  margin-left: 10px;
  margin-bottom: 3px;
  padding: 6px;
  padding-top: 4px;
  padding-bottom: 4px;
  border-style: solid;
  border-width: 10px 7px 11px 7px;
  border-radius: 30% 27% 30% 35%/95% 39% 90% 35%;  
}
.button-style4  strong {
	font-size: 1.2em;
}



.mell_scroll {
    font-family: "Lakki Reddy";
    margin-top: 5px;
    animation-name: mad; 
    animation-duration: 33s; 
    animation-iteration-count: 15; 
    animation-delay: 0s;  
    animation-fill-mode: forwards;
    animation-timing-function: linear;
}

@keyframes mad {
     from {
	     margin-right: -6000px;
             margin-left: 1450px;
          }
     to   {  
             margin-left: -1200px;
          }
}



.navbar-light {
 
  color: rgb(255, 255, 255);
  background-color: rgba(254,157,151,0.9);
 
}
 
 
.navbar-collapse {
  text-align:center;
}

.navbar-light .navbar-nav > li > a {
 
  font-size: 20px;
  margin: 0 2px 0 2px;
  background-color: rgb(43, 149, 148);
  border-color: rgb(231, 220, 125);
  border-style: solid;
  border-width: 5px 5px 5px 8px;
          border-radius: 5% 75% 5% 99%/99% 79% 15% 45%;  
          -webkit-border-radius: 5% 75% 5% 99%/99% 79% 15% 45%;  
          -moz-border-radius: 5% 75% 5% 99%/99% 79% 15% 45%;  
 
}
 

.navbar-light .navbar-nav > .active > a, .navbar-light .navbar-nav > .active > a:hover, .navbar-light .navbar-nav > .active > a:focus {
 
  /*
  color: #e5dbdb;
  */
  color: rgba(254,157,151);
  background-color: #a7e2d9;
 
}
 
.navbar-light .navbar-nav > .open > a, .navbar-light .navbar-nav > .open > a:hover, .navbar-light .navbar-nav > .open > a:focus {
 
  color: #e5dbdb;
 
  background-color: #425766;
 
}
.nav-item {
max-width: 280px;
}
 
/*
.navbar-light .navbar-toggle {
 
  border-color: rgb(43, 149, 148);
 
}
 
.navbar-light .navbar-toggle:hover, .navbar-light .navbar-toggle:focus {
 
  background-color: #425766;
 
}
*/
 
.navbar-light .navbar-toggle .icon-bar {
 
  background-color: #d7e2e9;
 
}
 
.navbar-light .navbar-collapse,
 
.navbar-light .navbar-form {
 
  border-color: #d7e2e9;
 
}
 
/*
.navbar-light .navbar-link {
 
  color: #d7e2e9;
 
}
 
.navbar-light .navbar-link:hover {
 
  color: #e5dbdb;
 
}
*/
 
 
 
@media (max-width: 767px) {
 
  .navbar-light .navbar-nav .open .dropdown-menu > li > a {
 
    color: #d7e2e9;
 
  }
 
  .navbar-light .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-light .navbar-nav .open .dropdown-menu > li > a:focus {
 
  color: rgba(254,157,151);
 
  }
 
  .navbar-light .navbar-nav .open .dropdown-menu > .active > a, .navbar-light .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-light .navbar-nav .open .dropdown-menu > .active > a:focus {
 
 
  color: rgba(254,157,151);
    background-color: #a7e2d9;
 
  }
 
}
